body, td, p,  li {
	font-family: verdana, arial, helvetica, sans-serif;
	color:  #000000;
	font-size: 10pt;
}


' table  {
' position: fixed;
' }


th  {
	color:  #336699;
	font-size: 16pt;
}


td, li  {
	background-color: #FFFFFF;
}
.content {

	font-size: large;
	color:  #FFFFFF;
	font-weight: normal;
	text-transform: none;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-variant: normal;
	font-style: normal;
	list-style-type: circle;
	list-style-position: outside;
}
.content-link {


	font-size: large;
	color:  #0099FF;
	font-weight: normal;
	text-transform: none;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-variant: normal;
	font-style: normal;
	list-style-type: circle;
	list-style-position: outside;
}
.heading {






	font-size: x-large;
	text-transform: none;
	color:  #CC9933;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.menu {
	font-size: x-large;
	color:  #0099FF;
	font-weight: bold;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;

}
.table {
	background-color: #000000;

}
